Subject: Re: Open Forum Place and Registration,

From: Will Hobbs <[email-masked]>
Date: Tue, 23 Jan 96 10:34:00 PST

Text item: 

Dan, and the rest of the IBIS forum,

I am putting the final touches on the agenda today, and confirming participation
with all the presenters on the agenda. I intend to send it out before the end of
the day, and so far this looks doable. Meanwhile, here is the vital info (what, 
where, when, etc.).

What:  IBIS Open Forum Summit (Hosted this year by National Semiconductor)
Date:  1/29/96
Time:  8:00 AM - 5:00 PM PST
Where: Westin Hotel, Lafayette & San Thomas Rooms
       5101 Great America Parkway, Santa Clara, CA
Phone: (408) 986-0700

I hope to see many of you there!

Regards,

Will Hobbs
Intel Corp.

> Hello Mr. Hobbs,
>
> I have been on the ibis reflector for a while, following the 
> activities, and have just recently gotten to the position that I would 
> like to see in more detail what is going on.  Hence, I would like to 
> attend the IBIS Open Forum on the 29th of this month.  However, being 
> somewhat out of the core loop, I do not recall seeing either an exact 
> time and place, as well as whether any type of registration would be 
> required.
>
> Thanks in advance for any guidance you can give in this regards,
>
> --Dan
>
>
> Dan FitzPatrick, Apteq Design Systems, Inc.

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Cc: [email-masked]
Subject: Open Forum Place and Registration,
To: [email-masked]
Message-Id: <[email-masked]>
From: Dan FitzPatrick <[email-masked]>
Date: Tue, 23 Jan 1996 08:58:01 -0800
Received: (from dkf@localhost) by apteq.com (8.6.11/8.6.9) id IAA24270; Tue, 23
Jan 1996 08:58:01 -0800
Received: from apteq.com (apteq.com [205.186.204.254]) by ormail.intel.com (8.6.
12/8.6.12) with ESMTP id IAA18397 for <[email-masked]>; Tue, 23 Jan
 1996 08:52:03 -0800
Received: from ormail.intel.com by relay.jf.intel.com with smtp
     (Smail3.1.28.1 #2) id m0telx4-000twZC; Tue, 23 Jan 96 08:52 PST